« Prev  Next »

python - GAE 1.5.5 local SDK fails to run with python2.7 runtime - Stack Overflow

Questions

14 October, 2011 | GAE Cupboard Permalink

Questions  python python-2.7

http://stackoverflow.com/questions/7740319/gae-1-5-5-local-sdk-fails-to-run-with-python2-7-runtime

The Dev server doesn't support 2.7 yet. Currently the only way to test 2.7 based code is on appengine


Comments

blog comments powered by Disqus

GAE Cupboard
App Engine knowledge base directory

Posts: 7,823

Categories

Books

Tags

python (2,734)  java (1,580)  gae-datastore (554)  django (483)  gwt (457)  questions (250)  android (213)  javascript (197)  ajax (149)  jdo (141)  web (130)  academic (120)  google (114)  libraries (111)  blogging (108)  google-applications (105)  spring (105)  api (104)  gaming (101)  eclipse (99) 
more »